@charset "UTF-8";
/* as-enterprise.scss */
.divider {
  max-width: 817px; }
  @media only screen and (max-width: 1068px) {
    .divider {
      width: 692px; } }
  @media only screen and (max-width: 735px) {
    .divider {
      width: 90%; } }

.as-columns {
  max-width: 817px; }

.as-columns--3up.as-columns--simple-list,
.as-columns--simple-list {
  margin-top: 27px; }

.as-enterprise-wrapper {
  width: 817px;
  margin: 40px auto 0; }
  @media only screen and (max-width: 1068px) {
    .as-enterprise-wrapper {
      width: 692px; } }
  @media only screen and (max-width: 735px) {
    .as-enterprise-wrapper {
      width: 90%; } }
  .as-enterprise-wrapper .hide {
    display: none; }

.as-sn-form-message {
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: -0.01em;
  font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
  .as-sn-form-message:lang(ar) {
    letter-spacing: 0em;
    font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
  .as-sn-form-message:lang(ja) {
    letter-spacing: 0em;
    font-family: "SF Pro JP", "SF Pro Text", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
  .as-sn-form-message:lang(ko) {
    letter-spacing: 0em;
    font-family: "SF Pro KR", "SF Pro Text", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
  .as-sn-form-message:lang(th) {
    letter-spacing: 0em;
    font-family: "SF Pro TH", "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
  .as-sn-form-message:lang(zh) {
    letter-spacing: 0em; }
  .as-sn-form-message:lang(zh-CN) {
    font-family: "SF Pro SC", "SF Pro Text", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
  .as-sn-form-message:lang(zh-HK) {
    font-family: "SF Pro HK", "SF Pro Text", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
  .as-sn-form-message:lang(zh-MO) {
    font-family: "SF Pro TC", "SF Pro Text", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
  .as-sn-form-message:lang(zh-TW) {
    font-family: "SF Pro TC", "SF Pro Text", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }

.as-enterprise-form-wrapper .is-success .form-textbox {
  margin-bottom: 0; }
.as-enterprise-form-wrapper .as-enterprise-form-element {
  margin-right: 14px; }
  .as-enterprise-form-wrapper .as-enterprise-form-element:lang(ar) {
    margin-right: 0;
    margin-left: 14px; }
  @media only screen and (max-width: 735px) {
    .as-enterprise-form-wrapper .as-enterprise-form-element {
      margin: 0; }
      .as-enterprise-form-wrapper .as-enterprise-form-element:lang(ar) {
        margin: 0; } }
  .as-enterprise-form-wrapper .as-enterprise-form-element .as-enterprise-input {
    text-transform: uppercase; }
.as-enterprise-form-wrapper .as-enterprise-form-button {
  min-width: 245px;
  padding-top: 14px;
  padding-bottom: 14px; }
  @media only screen and (max-width: 735px) {
    .as-enterprise-form-wrapper .as-enterprise-form-button {
      min-width: 280px;
      width: 100%;
      margin-left: 0;
      margin-bottom: 40px; } }
.as-enterprise-form-wrapper .form-message-wrapper {
  width: 585px; }
  @media only screen and (max-width: 1068px) {
    .as-enterprise-form-wrapper .form-message-wrapper {
      width: 591px; } }
  @media only screen and (max-width: 735px) {
    .as-enterprise-form-wrapper .form-message-wrapper {
      width: 100%;
      margin-bottom: 24px; } }
  .as-enterprise-form-wrapper .form-message-wrapper.as-enterprise-msg--show {
    display: block; }
  .as-enterprise-form-wrapper .form-message-wrapper.as-enterprise-msg--show:focus {
    outline: none; }
.as-enterprise-form-wrapper .form-icons-wrapper {
  display: none; }
.as-enterprise-form-wrapper .is-success .form-icons-wrapper {
  display: block; }
.as-enterprise-form-wrapper .is-error .form-icons-wrapper {
  display: block; }

.as-enterprise--loading {
  padding: 16px 16px 24px; }
  .as-enterprise--loading .as-common-loader {
    position: relative; }
